Starmade | Faction expansion takes the wrong systems
Closed, FinishedPublic

Description

When given the choice, a faction will take these systems over normal unclaimed star systems right next to each other:

  • Player claimed system, they also override that claim with their own
  • (Sometimes) Wormholes

Details

Task Type
Bug
Testing Results
Affected Gamemode(s)
Single and Multi
Reproducible
Yes
Last tested (version)
0.199.344
Category
NPC-Factions
First occurrence (version)
0.199.344
Hardware/Software/System
OS-Specific
No
Hardware-Specific
No
Video Card Vendor
uncertain
Serverconfig (server.cfg)
<replace this line with the file content>
Clientconfig (settings.cfg)
<replace this line with the file content>
lancake created this task.Dec 17 2016, 2:13 PM
Restricted Application added a subscriber: AndyP. · View Herald TranscriptDec 17 2016, 2:13 PM
lancake changed the task status from "In Queue (Game)" to "Resolved".Dec 17 2016, 2:13 PM
Restricted Application edited projects, added Quality Assurance; removed Game Development. · View Herald TranscriptDec 17 2016, 2:13 PM
lancake closed this task as "Closed".Feb 28 2017, 9:59 AM
Restricted Application removed a project: Quality Assurance. · View Herald TranscriptFeb 28 2017, 9:59 AM
Restricted Application removed a subscriber: AndyP. · View Herald Transcript
Restricted Application added a project: NPC-Factions. · View Herald TranscriptMar 10 2017, 6:06 PM